<?php
/**
 * The sidebar containing the main widget area
 *
 * @link https://developer.wordpress.org/themes/basics/template-files/#template-partials
 *
 * @package tr_salon_lite
 */

if ( ! is_active_sidebar( 'sidebar-1' ) ) {
	return;
}
?>

<aside id="secondary" class="widget-area">
	<div class="<?php tr_salon_lite_sidebar_layout(); ?>" id="sidebar">
		<div class="sidebar">
			<?php dynamic_sidebar( 'sidebar-1' ); ?>
		</div><!-- /.end of sidebar -->
	</div><!-- /.end of col-md-4 -->
</aside><!-- #secondary -->