<?php 
// ------------- Breadcrumb -------------

 function the_breadcrumb() {
    global $post;
    echo '<ol class="breadcrumb">';
    if (!is_home()) {
        echo '<li><a href="';
        echo esc_url( home_url() );
        echo '">';
        echo 'Home';
        echo '</a></li>';
        if (is_category()) {
            echo '<li>';
            the_category(' </li><li> ');
            echo '</li>';
        }
        if (is_single()) {
            if (is_single()) {
                echo '<li class="active">';
                the_title();
                echo '</li>';
            }
        } 
        elseif (is_page()) {
            if($post->post_parent){
                $anc = get_post_ancestors( $post->ID );
                $title = get_the_title();
                foreach ( $anc as $ancestor ) {
                    $output = '<li><a href="'.get_permalink($ancestor).'" title="'.get_the_title($ancestor).'">'.get_the_title($ancestor).'</a></li> ';
                }
                echo esc_html( $output );
                echo '<strong title="'. esc_attr( $title ) .'"> '. esc_html( $title ).'</strong>';
            } else {
                echo '<li class="active">'.get_the_title().'</li>';
            }
    
        }elseif (is_author()) {echo"<li class=\"active\">Author Archive"; echo'</li>';}
         elseif (is_search()) {echo"<li class=\"active\">Search Results"; echo'</li>';}
         elseif (is_month()) {echo"<li class=\"active\">Archive for "; the_time(get_option( 'date_format' )); echo'</li>';}
         elseif (is_404()) {echo"<li class=\"active\">404 page"; echo'</li>';}
         elseif (is_tag()) {echo"<li class=\"active\">";single_tag_title();echo'</li>';}
         elseif (is_day()) {echo"<li class=\"active\">Archive for "; the_time(get_option( 'date_format' )); echo'</li>';}
        elseif (is_year()) {echo"<li class=\"active\">Archive for "; the_time(get_option( 'date_format' )); echo'</li>';}
        elseif (isset($_GET['paged']) && !empty($_GET['paged'])) {echo "<li class=\"active\">Blog Archives"; echo'</li>';}
        echo '</ol>';
    }
    
    
}
